[
  {
    "taskName": "LicenseRefreshJob",
    "groupName": "SyncData",
    "interval": "0 0/13 * * * ?",
    "link": "Zii.Quokka.Handler.Scheduler.LicenseRefreshJob",
    "authKey": null,
    "authValue": null,
    "describe": "Sync Data Job",
    "requestType": "exec",
    "lastRunTime": "2021-06-03T17:39:01",
    "status": 1
  },
  {
    "taskName": "RoyalPayRepairJob",
    "groupName": "SyncData",
    "interval": "0 0/3 * * * ?",
    "link": "Zii.Quokka.Handler.Scheduler.RoyalPayRepairJob",
    "authKey": null,
    "authValue": null,
    "describe": "RoyalPay Repair Job",
    "requestType": "exec",
    "lastRunTime": "2021-06-03T18:18:00+08:00",
    "status": 1
  },
  {
    "taskName": "LogDataCleanJob",
    "groupName": "SyncData",
    "interval": "0 0/3 * * * ?",
    "link": "Zii.Quokka.Handler.Scheduler.LogDataCleanJob",
    "authKey": null,
    "authValue": null,
    "describe": "Clear Log Data Job",
    "requestType": "exec",
    "lastRunTime": "2021-06-03T18:18:00+08:00",
    "status": 1
  },
  {
    "taskName": "CommitTrackingSyncJob",
    "groupName": "tracking",
    "interval": "0 0/1 * * * ?",
    "link": "Zii.Quokkka.Handler.Scheduler.CommitTrackingSyncJob",
    "authKey": null,
    "authValue": null,
    "describe": " Receive tracking data",
    "requestType": "exec",
    "lastRunTime": "2021-06-03T18:20:00+08:00",
    "status": 0
  },
  {
    "taskName": "SyncTableReservationJob",
    "groupName": "onlineOrder",
    "interval": "0/40 * * * * ? ",
    "link": "Zii.Quokkka.Handler.Scheduler.Online.SyncTableReservationJob",
    "authKey": null,
    "authValue": null,
    "describe": " Sync table reservation data",
    "requestType": "exec",
    "lastRunTime": "2021-06-03T18:20:00+08:00",
    "status": 1
  },
  {
    "taskName": "SyncTableReservationAutoJob",
    "groupName": "onlineOrder",
    "interval": "0/30 * * * * ? ",
    "link": "Zii.Quokkka.Handler.Scheduler.Online.SyncTableReservationAutoJob",
    "authKey": null,
    "authValue": null,
    "describe": " Deal table reservation data",
    "requestType": "exec",
    "lastRunTime": "2021-06-03T18:20:00+08:00",
    "status": 1
  },
  {
    "taskName": "OnlineOrderReceiveJob",
    "groupName": "onlineOrder",
    "interval": "0/40 * * * * ?",
    "link": "Zii.Quokkka.Handler.Scheduler.Online.OnlineOrderReceiveJob",
    "authKey": null,
    "authValue": null,
    "describe": " Receive online order data",
    "requestType": "exec",
    "lastRunTime": "2021-06-03T18:20:00+08:00",
    "status": 1
  },
  {
    "taskName": "OnlineOrderMonitorJob",
    "groupName": "onlineOrder",
    "interval": "0/50 * * * * ?",
    "link": "Zii.Quokkka.Handler.Scheduler.Online.OnlineOrderMonitorJob",
    "authKey": null,
    "authValue": null,
    "describe": " Online order monito",
    "requestType": "exec",
    "lastRunTime": "2021-06-03T18:20:00+08:00",
    "status": 1
  }
]